# logging folder
LOG_DIR=logs

# logging outputs
LOG_TO_CONSOLE=1
LOG_TO_FILE=1

# storage folder
STORAGE_DIR=storage

# upload folder
UPLOAD_DIR=storage

# database
DB_USE=mysql
#DB_USE=sqlite
DB_HOST=localhost
DB_PORT=3306
DB_USER=
DB_PASS=
DB_NAME=blueprint
DB_FILE=blueprint.db

# test database, set TESTDB_USE=1 to enable, set DB_USE= to choose database
#TESTDB_USE=1
TESTDB_HOST=localhost
TESTDB_PORT=3306
TESTDB_USER=
TESTDB_PASS=
TESTDB_NAME=blueprint_test
TESTDB_FILE=blueprint_test.db

# mail
MAIL_HOST=
MAIL_PORT=587
MAIL_USER=
MAIL_PASS=
MAIL_ADMIN=admin@your.diy

# HTTP port
HTTP_PORT=8080

# days to keep before deleting old data?
DAYS_TO_KEEP_LOGS=1
DAYS_TO_KEEP_DBLOGS=1

